window.addEventListener('load', () => {
    showAllImg1();
})
function showAllImg1(){
setTimeout(showAllImg,1000);
}


function showAllImg(){
    document.querySelector('ul.sigFreeClassic').style.setProperty('display','flex');
}